AMQPQueue::bind
AMQPQueue::__construct
AMQPQueue
PHP Manual

# AMQPQueue::cancel

(PECL amqp >= Unknown)

AMQPQueue::cancel — Cancel a queue binding.

### Description

public void AMQPQueue::cancel ( string `$consumer_tag` )

Cancel a queue that is already bound to an exchange and routing key.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`consumer_tag`

  The queue name to cancel, if the queue object is not already representative of a queue.

### Return Values

AMQPQueue::bind
AMQPQueue::__construct
AMQPQueue
PHP Manual